Summary: Libraries for Tru64 compatibility.
Name: Tru64-compat
Version: 1.0
Release: 7
Copyright: distributable
Group: System Environment/Libraries
Source0: Tru64-compat.tar.gz
Buildroot: %{_tmppath}/%{name}-{version}-root
ExclusiveArch: alpha

%description
Libraries for Tru64 compatibility.

%prep

%install
[ ! $RPM_BUILD_ROOT = "/" ] && rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT
tar -C $RPM_BUILD_ROOT -zxSpf $RPM_SOURCE_DIR/Tru64-compat.tar.gz
ln -s libc.so $RPM_BUILD_ROOT/usr/shlib/libpthread.so
ln -s libc.so $RPM_BUILD_ROOT/usr/shlib/libpthreads.so

%files
%defattr(-,root,root)
/sbin/loader
/usr/shlib
/etc/sia
/etc/svc.conf

%changelog
* Mon Sep 18 2000 Matt Wilson <msw@redhat.com>
- re-added the libpthread.so and libpthreads.so symlinks to libc.so
  (thanks Peter Petrakis from alphalinux.org)

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Mon Jun 19 2000 Matt Wilson <msw@redhat.com>
- rebuilt for next release

* Thu Mar 30 2000 Matt Wilson <msw@redhat.com>
- updated /usr/lib/shlib/LICENSE to final version

* Thu Mar 30 2000 Matt Wilson <msw@redhat.com>
- updated /usr/lib/shlib/LICENSE

* Wed Mar 29 2000 Matt Wilson <msw@redhat.com>
- updated from COMPAQ

* Wed Feb 23 2000 Matt Wilson <msw@redhat.com>
- new package
